function model = robThreeDynamicsExpandParam(model, params)

% ROBTHREEDYNAMICSEXPANDPARAM Place the parameters vector into the model for first robot dynamics.
%
%	Description:
%	model = robThreeDynamicsExpandParam(model, params)
%

%	Copyright (c) 2007 Neil D. Lawrence
% 	robThreeDynamicsExpandParam.m version 1.2


if length(params)>0
  error(['There should be no placing of parameters in Robot Three ' ...
         'Dynamics']);
end
return;