function model = fgplvmAddDynamics(model, type, varargin)

% FGPLVMADDDYNAMICS Add a dynamics kernel to the model.
%
%	Description:
%	model = fgplvmAddDynamics(model, type, varargin)
%

%	Copyright (c) 2007 Neil D. Lawrence
% 	fgplvmAddDynamics.m version 1.4


type = [type 'Dynamics'];
model.dynamics = modelCreate(type, model.q, model.q, model.X, varargin{:});
params = fgplvmExtractParam(model);
model = fgplvmExpandParam(model, params);

