function model = robThreeDynamicsSetLatentValues(model, X)

% ROBTHREEDYNAMICSSETLATENTVALUES Set the latent values inside the model.
%
%	Description:
%	model = robThreeDynamicsSetLatentValues(model, X)
%

%	Copyright (c) 2007 Neil D. Lawrence
% 	robThreeDynamicsSetLatentValues.m version 1.2


model.X = X;
X1 = X(1:end-1, :);
X2 = X(2:end, :);
model.diffX = X2 -X1;
